Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057074 - UI: "Squashed" title in Roles Configuration screen
Summary: UI: "Squashed" title in Roles Configuration screen
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Ravi Nori
QA Contact: bugs@ovirt.org
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 12:36 UTC by Allon Mureinik
Modified: 2014-02-20 21:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-20 21:38:54 UTC
oVirt Team: ---


Attachments (Terms of Use)
Screenshot of problematic window (deleted)
2014-01-23 12:36 UTC, Allon Mureinik
no flags Details

Description Allon Mureinik 2014-01-23 12:36:27 UTC
Created attachment 854363 [details]
Screenshot of problematic window

Description of problem:
When opening the Roles Configuration screen the title is "squashed", and only the top most pixels are shown, so the title is intangible

Version-Release number of selected component (if applicable):
Engine: ovirt-engine-3.4.0-beta1
Browser: Chromium 28.0.1500.95 custom
Dekstop OS: Red Hat Enterprise Linux Workstation release 6.4 (Santiago)

How reproducible:
100% 

Steps to Reproduce:
1. Click on "Configure" (top right corner)

Actual results:
Window with intangible title (screenshot attached)

Expected results:
Window with tangible title

Additional info:

Comment 1 Itamar Heim 2014-01-26 08:11:07 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.


Note You need to log in before you can comment on or make changes to this bug.